﻿@charset "utf-8";
/* CSS Document */
/*
    Author: bướng
*/
/* css index doanh nghiep */
.top-people.top-doanhnghiep {
    background: url(../images/img-doanh-nghiep/bg-dn2.jpg) top center !important;
    background-repeat: no-repeat;
    position: relative;
    background-size: cover;
    padding: 60px 0;
}
.top-doanhnghiep .col-md-6 .item {
	margin-top: 20px !important;
}
.top-doanhnghiep .col-md-6:nth-child(1) .item:nth-child(3) {
	margin-right: 180px !important;
}
.top-doanhnghiep .col-md-6:nth-child(1) .item:nth-child(4), .top-doanhnghiep .col-md-6:nth-child(1) .item:nth-child(1) {
	margin-right: 150px !important;
}
.top-doanhnghiep .col-md-6:nth-child(2) .item:nth-child(4), .top-doanhnghiep .col-md-6:nth-child(2) .item:nth-child(1) {
	margin-left: 150px !important;
}
.top-doanhnghiep .col-md-6:nth-child(2) .item:nth-child(2), .top-doanhnghiep .col-md-6:nth-child(2) .item:nth-child(3) {
	margin-left: 180px !important;
}
.top-doanhnghiep .col-md-6:nth-child(2) .stt {
	left: 3px;
}
.top-doanhnghiep .title-page h1 {
	top: 55% !important;
}
.ul-b {
	padding-left: 0px;
	margin-bottom: 0px;
}
.ul-b li {
	list-style-type: none;
}
.ul-b.list-tin li {
	overflow: hidden;
}
.ul-b.list-tin li p {
	height: 80px;
	margin-bottom: 30px;
	overflow: hidden;
}
#main-site .title-primary {
    text-align: center;
    padding-top: 26px;
    padding-bottom: 15px;
    text-transform: uppercase;
}
#main-site .title-primary h2 {
    display: inline-block;
    background: url(../images/img-doanh-nghiep/line.png) center bottom;
    background-repeat: no-repeat;
    padding-bottom: 25px;
}
#main-site .title-primary img {
    display: inline-block;
    margin-top: -16px;
    padding-right: 10px;
}
/* css page con doanh nghiep */
.title-h3, .h2-title-p {
	margin-top: 15px;
}
.title-h3 .title-box, .h2-title-p .title1 {
	background: #c3362c;
    font-size: 16px;
    color: #fff;
    height: 39px;
    line-height: 39px;
    border-radius: 3px 3px 0 0;
    padding-left: 15px;
    margin-bottom: 0;
    font-weight: bold;
}
.top-information .item .item1 a {
	color: #333;
}
.top-information .item .item1 a:hover {
	color: #1a78c2;
}
.scroll-tab {
	width: 100%;
	overflow-x: scroll;
}
.tab-uu-dai table tr td:nth-child(1) {
	width: 5%;
}
.tab-uu-dai table tr td:nth-child(2) {
	width: 30%;
}
.tab-uu-dai table tr td:nth-child(3) {
	width: 30%;
}
.title-page .h1-title {
	padding-top: 10px;
}
.container-program .box-white-20 {
	box-shadow: none !important;
}
.container-program .images img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: all 0.3s ease-in-out;
}
.container-program .images {
	overflow: hidden;
}
.container-program .item:hover .images img {
	transform: scale(1.05) rotate(-2deg);
}
.row.row-edit-10 {
	margin-left: -10px;
	margin-right: -10px;
}
.row.row-edit-10 .col-edit-10 {
	padding-left: 10px;
	padding-right: 10px;
}
.container-program .item .nav-content-img {
    border: 1px solid #cccccc;
    border-top: 0;
    padding: 16px 20px;
}
.container-program h3.title {
	margin: 0px;
}
.container-program h3.title a {
	font-weight: bold;
	font-size: 16px;
	color: #333;
}
.container-program .item {
	margin-bottom: 20px;
}
.container-program h3.title a:hover {
	color: #1a78c2;
	text-decoration: none;
}
.container-program .register {
    color: #808080;
    font-size: 14px;
    display: inline-block;
    width: 100%;
    padding-top: 7px;
    padding-bottom: 3px;
}
.container-program .view {
    color: #808080;
    font-size: 14px;
    display: inline-block;
    width: 100%;
}
.news-right .list-news-dn {
	margin: 0px;
	padding: 0px;
}
.img-news img {
	width: 100%;
	height: 100%;
	max-height: 420px;
	object-fit: cover;
}
.list-news-dn li .wp-item-news{
	list-style-type: none;
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	margin-bottom: 10px;
}
.img-li-news img {
	width: 100%;
}
.img-li-news {
	width: 43%;
	margin-right: 3%;
}
.text-li-news {
	width: 54%;
}
.title-h1-news .h1-title {
	background: #c3362c;
    font-size: 16px;
    color: #fff;
    height: 45px;
    line-height: 45px;
    border-radius: 3px 3px 0 0;
    padding-left: 15px;
    margin-bottom: 20px;
    font-weight: bold;
    text-transform: uppercase;
}
.text-news h4 a {
	font-size: 22px;
	font-weight: bold;
	color: #333;
}
.text-news h4 a:hover {
	color: #1a78c2;
}
.text-news p {
	font-size: 18px;
}
h4.h4-title {
	margin-top: 0px;
}
.h4-title a {
	font-size: 16px;
	font-weight: bold;
	color: #333;
}
.h4-title a:hover {
	color: #1a78c2;
}
.report h3, .opinion h3 {
	font-size: 16px;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: bold;
    background: #c3362c;
    height: 38px;
    line-height: 38px;
    border-radius: 3px 3px 0 0;
    padding-left: 20px;
    color: #fff;
    margin-bottom: 0;
}
.opinion h3 {
	background: #1f497d;
}
.content-baocao .row .col-md-6 {
	margin-bottom: 20px;
}
.content-baocao .row .col-md-6>div {
	margin-bottom: 15px;
}
/* css bổ sung mới */
.wp-item-ttdh {
	position: relative;
	border-radius: 10px;
    margin-bottom: 10px;
    text-align: center;
    padding: 0px 10px;
    height: 150px;
    color: #fff;
    font-size: 18px;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
}
.wp-item-ttdh:hover {
	transform: scale(1.05);
}
.wp-item-ttdh::before {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.5);
	opacity: 0;
	z-index: 1;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	border-radius: 10px;
}
.wp-item-ttdh:hover::before {
	opacity: 0.6;
}
.wp-item-ttdh::after {
	content: url(../images/img-doanh-nghiep/hoa_sen.png);
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.wp-item-ttdh .h3-title-b {
	position: absolute;
	z-index: 5;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
	margin: 0px;
	text-transform: uppercase;
	font-size: 18px;
}
.wp-item-ttdh>img {
	margin-top: 5px;
}
.wp-item-ttdh .h3-title-b a {
	color: #fff;
	text-decoration: none;
}
h2.h2-title-b {
	background: #c3362c;
    font-size: 16px;
    color: #fff;
    height: 45px;
    line-height: 45px;
    border-radius: 3px 3px 0 0;
    padding-left: 15px;
    margin-bottom: 0;
    font-weight: bold;
    text-transform: uppercase;
}
.title-box .h2-title {
	border-radius: 5px !important;
}
.img-banner-dn img {
	width: 100%;
	object-fit: cover;
	height: 280px;
}
.nav-opinion.dn-b {
	background: inherit;
	padding: 20px 0px;
}
.dn-b .h2-title-b h2{
	font-size: 20px;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 15px;
}
.wp-content-page {
	padding: 10px 0px 30px 0px !important;
}
.box-shadow {
    box-shadow: 0px 0px 20px grey;
}
ul.chiase-anhhuong {
    display: flex;
    justify-content: space-around;
}
ul.chiase-anhhuong li {
    display: grid;
    text-align: center;
    color: #336896;
}
span.icon-chiase {
    font-size: 30px;
}
.diendan-item {
    background: rgb(255, 255, 255);
    display: block;
    width: 100%;
    float: left;
    min-height: 60px;
    position: relative;
    border-bottom: 1px solid #efefef;
    margin-bottom: 10px;
}
.news-diendan-item {
    background: #fff;
    display: block;
    width: 100%;
    float: left;
    min-height: 58px;
    position: relative;
    border-bottom: 1px solid #efefef;
}
.news-diendan-item .img-news img {
	width: 16px;
	height: 16px;
}
.justify-content-between {
	align-items: flex-start;
	justify-content: space-between;
}
.d-flex {
    display: -ms-flexbox !important;
    display: flex !important;
}
.info-diendan {
	width: 10%;
}
.info-diendan ul {
	padding-left: 0px;
	margin: 0px;
}
.info-diendan ul li {
	list-style-type: none;
}
.page-header {
	align-items: center;
	justify-content: space-between;
	margin: 20px 0px 10px 0px;
}
.page-header > h1 {
	width: 10%;
}
.page-header .page-subtitle {
	width: 15%;
}
.page-header .page-options {
	width: 60%;
}
.select-b {
	margin-right: 5px;
}
.select-b select {
	width: 100px;
}
.input-icon.ml-2 {
	position: relative;
	width: 200px;
	margin-right: 5px;
}
.input-icon.ml-2 button {
	position: absolute;
	top: 0px;
	left: 0px;
	border-right: 0px;
	border-radius: 4px 0px 0px 4px;
	width: 34px; height: 34px;
}
.input-icon.ml-2 input {
	width: 200px;
	padding-left: 35px;
}
.page-title {
	margin: 0px;
}
.card {
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.05);
    position: relative;
    width: 100%;
    background: #fff;
    margin-bottom: 20px;
}
.p-3 {
	border-radius: 5px;
	padding: 10px;
}
.card img {
	width: 100%;
}
.avatar-md {
    width: 2.5rem;
    height: 2.5rem;
    line-height: 2.5rem;
    font-size: 1rem;
    background: #ced4da;
    border-radius: 50%;
    margin-right: 10px;
}
.px-2 {
	margin-top: 10px;
	justify-content: space-between;
	align-items: center;
}
.list-logo-kn1 li {
	width: calc((100% - 60px)/6);
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
.list-logo-kn1 li img {
	width: 100%;
	height: 90px;
}
.chau-a::after {
	content: url(../images/img-thamtan/bg-tt1.png);
}
.chau-au::after {
	content: url(../images/img-thamtan/bg-tt2.png);
}
.chau-my::after {
	content: url(../images/img-thamtan/bg-tt3.png);
}
.chau-phi::after {
	content: url(../images/img-thamtan/bg-tt4.png);
}
.item-thamtan .h3-title-b {
	font-weight: bold;
	font-size: 16px;
	line-height: 1.6;
}
.wp-video1 {
	position: relative;
}
.wp-video1::after {
	content: '';
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.5);
}
.icon-play-video {
	content: url(../images/img-thamtan/icon-play.png);
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 2;
}
/* css bo sung */
.start-guide .item a {
	text-decoration: none;
}
.servies-b {
	padding: 20px;
}
.item-tracuu {
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.05);
    position: relative;
    margin-bottom: 1.5rem;
    width: 100%;
}
.list-tra-cuu {
	padding: 20px;
}
.list-tra-cuu a {
	background: #f5f7fb;
	padding: 10px;
	border: 1px solid #ccc;
	display: block;
	color: #333;
	transition: all 0.3s ease-in-out;
}
.list-tra-cuu a:hover {
	transform: scale(1.03);
}
.clearfix-10 {
	clear: both;
	margin-bottom: 10px;
}
.box-white {
	padding: 10px;
	background: #fff;
	display: table;
	width: 100%;
}
.training-program .item img {
    width: 100%;
}
.training-program .item .images img {
    -webkit-transition: all 0.7s ease;
    transition: all 0.7s ease;
    -webkit-transform: scale(1);
    transform: scale(1);
}
.training-program .item:hover .images img {
    -webkit-transform: scale(1.1);
    transform: scale(1.2);
}
.training-program .item .images {
    overflow: hidden;
}
.training-program .item {
    margin-bottom: 20px;
    position: relative;
}
.training-program .item .nav-content-img {
    border: 1px solid #cccccc;
    border-top: 0;
    padding: 16px 20px;
}
.training-program .item .nav-content-img h3 {
    margin: 0;
    height: 55px;
    overflow: hidden;
}
.training-program .item .nav-content-img h3 a {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    font-size: 16px;
    color: #000;
}
.training-program .item .people-register {
    color: #808080;
    font-size: 14px;
    display: inline-block;
    width: 100%;
    padding-top: 7px;
    padding-bottom: 3px;
}
.training-program .item .peole-view {
    color: #808080;
    font-size: 14px;
    display: inline-block;
    width: 100%;
}
.training-program .click-register {
    position: absolute;
    bottom: 20px;
    right: 16px;
}
.training-program .click-register a {
    background: #a3322e;
    color: #fff;
    padding: 5px 10px;
    text-transform: uppercase;
    border-radius: 3px;
}
.modal-dialog.modal-dialog11 {
    background: #fff;
    height: 450px;
    padding: 10px 20px;
    border-radius: 3px;
    width: 45%;
}
.modal-dialog.modal-dialog11 h3 {
    text-transform: uppercase;
    font-size: 20px;
    padding-bottom: 10px;
}
.training-program .item {
    margin-bottom: 20px;
    position: relative;
}
.modal-dialog.modal-dialog11 .item input[type=text] {
    width: 85%;
    height: 35px;
    padding-left: 10px;
    border-radius: 3px;
    border: 1px solid #ddd;
}
.modal-dialog.modal-dialog11 .item label {
    width: 15%;
    display: inline-block;
    float: left;
}
.modal-dialog.modal-dialog11 .item textarea {
    width: 85%;
    height: 90px;
    border: 1px solid #ddd;
}
.wp-content-page.main-information {
	padding: 10px 20px 40px 20px !important;
}
.card img {
	height: 230px;
	width: 100%;
	object-fit: cover;
}
.question .item .left {
    width: 45px;
    display: inline-block;
    float: left;
}
.question .item .left span {
    background: url(../images/img-doanh-nghiep/icon-date1.png);
    width: 100%;
    display: inline-block;
    height: 54px;
    text-align: center;
    line-height: 53px;
    color: #ae2525;
    font-size: 18px;
    font-family: arial;
    background-size: 100% 100%;
    background-repeat: no-repeat;
}
.question .item .right {
    width: calc(100% - 45px);
    display: inline-block;
    float: right;
    padding-left: 12px;
}
.question .right h3.title {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    font-size: 14px;
    text-transform: uppercase;
    margin-top: 0px;
    padding-top: 9px;
    color: #b02626;
}
.question .right .user-send {
    font-size: 14px;
    color: #999999;
}
.question .right .user-send span:nth-child(1) {
	margin-right: 10px;
}
.table_cutritructuyen input, .table_cutritructuyen textarea {
    margin-bottom: 10px;
}
.tab-thuongvu tr td:nth-child(1) {
	width: 1% !important;
}
.top-start-services.start-guide {
    margin-top: 30px;
}
/* css bo sung ket noi */
.desc.traloi {
	position: relative;
	height: 70px;
	overflow: hidden;
}
.desc.traloi a {
	width: 100px;
	height: 30px;
	border: 1px solid #ccc;
	position: relative;
	line-height: 30px;
}
.desc.traloi a::before {
	content: 'Xem thêm';
}
.ul-22 li img {
	width: 100%;
	height: 180px;
	object-fit: cover;
}
.height-50 {
	height: 50px !important;
}
.wp-item-action-page .title-action-page {
	font-size: 24px;
}
.iframe video {
	width: 100%;
}
.wp-video1 img {
	width: 100%;
	height: 235px;
	object-fit: cover;
}
h3.title-video {
	margin-top: 10px;
	margin-bottom: 10px;
	font-weight: bold;
	padding-bottom: 5px;
	border-bottom: 1px solid #ccc;
	text-align: center;
}
.ds-ta {
	display: table;
	width: 100% !important;
	height: auto !important;
}
/* ========================== responsive */
@media (min-width: 1200px) {
	.main-content-page11 .col-md-5 .item {
		height: 184px !important;
	}
	.content-doanhnghiep .nav-opinion, .content-doanhnghiep .nav-report {
		height: 610px !important;
	}
	.wp-id1-dn {
		height: 92%;
	}
	.row.row-dn {
		display: flex;
		margin-bottom: 20px;
	}
	.row.row-dn-2 {
		display: flex;
		margin-bottom: 15px;
	}
	/* .row.row-dn-2 [class*="col-"] {
		height: 100%;
	} */
	.row.row-dn-2 .box-white-20 {
		height: 100%;
	}
}
@media (min-width: 1025px) {
	#main-site .container-fluid {
		max-width: 100%;
	}
	.wp-ketnoi2 .wp-item-action-page {
	    height: 100px !important;
	    padding-top: 35px;
	}
	.item-thamtan {
		height: 240px !important;
	}
}
@media (max-width: 1024px) {
	.top-people.top-doanhnghiep {
		background: none !important;
	}
	.top-doanhnghiep .col-md-6:nth-child(2) .item {
		margin-left: auto !important;
	}
}
@media (max-width: 767px) {
	.wp-filter .wp-input {
		display: block;
	}
	.wp-filter .wp-input .input-filter {
		width: 100% !important;
		margin-right: 0px !important;
	}
}
.training-program .item .images img {
    -webkit-transition: all 0.7s ease;
    transition: all 0.7s ease;
    -webkit-transform: scale(1);
    transform: scale(1);
    width: 100%;
    object-fit: cover;
    height: 192px;
}
.read-mone {
    font-style: italic;
    color: #b02626;
}
